/*
Develop by : Paresh Kamble;
*/

/*fonts*/
@font-face {
    font-family: 'AvenirNextLTPro-Demi';
    src: url('fonts/AvenirNextLTPro-Demid41d.eot?#iefix') format('embedded-opentype'), url('fonts/AvenirNextLTPro-Demi.otf') format('opentype'), url('fonts/AvenirNextLTPro-Demi.woff') format('woff'), url('fonts/AvenirNextLTPro-Demi.ttf') format('truetype'), url('fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTPro-Bold';
    src: url('fonts/AvenirNextLTPro-Boldd41d.eot?#iefix') format('embedded-opentype'), url('fonts/AvenirNextLTPro-Bold.otf') format('opentype'), url('fonts/AvenirNextLTPro-Bold.woff') format('woff'), url('fonts/AvenirNextLTPro-Bold.ttf') format('truetype'), url('fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src: url('fonts/AvenirNextLTPro-Regulard41d.eot?#iefix') format('embedded-opentype'), url('fonts/AvenirNextLTPro-Regular.otf') format('opentype'), url('fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('fonts/AvenirNextLTPro-Regular.ttf') format('truetype'), url('fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTPro-Heavy';
    src: url('fonts/AvenirNextLTPro-Heavyd41d.eot?#iefix') format('embedded-opentype'), url('fonts/AvenirNextLTPro-Heavy.otf') format('opentype'), url('fonts/AvenirNextLTPro-Heavy.woff') format('woff'), url('fonts/AvenirNextLTPro-Heavy.ttf') format('truetype'), url('fonts/AvenirNextLTPro-Heavy.svg#AvenirNextLTPro-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*/fonts*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

*, *:before, *:after {
    box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #fff;
    font-size: 14px;
    font-family: 'AvenirNextLTPro-Regular';
}

ol, ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a, a:hover {
    transition: .2s all ease;
    text-decoration: none;
    display: inline-block;
    color: #fff;
}

img {
    display: block;
    max-width: 100%;
}

/*loader*/
.site-loader {
    position: fixed;
    height: 100vh;
    width: 100vw;
    background: #252525;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    z-index: 99;
}

.loader {
    position: relative;
}

.outer, .middle, .inner {
    border: 3px solid transparent;
    border-top-color: #ffcc32;
    border-right-color: #ffcc32;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
}

.outer {
    width: 3.5em;
    height: 3.5em;
    margin-left: -1.75em;
    margin-top: -1.75em;
    animation: spin 2s linear infinite;
}

.middle {
    width: 2.1em;
    height: 2.1em;
    margin-left: -1.05em;
    margin-top: -1.05em;
    animation: spin 1.75s linear reverse infinite;
}

.inner {
    width: 0.8em;
    height: 0.8em;
    margin-left: -0.4em;
    margin-top: -0.4em;
    animation: spin 1.5s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

/*common css*/
.container {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}

header {
    position: fixed;
    top: 0;
    background: #ffcc32;
    width: 100%;
    z-index: 9;
    transition: .4s all ease;
    height: 85px;
}

    header.sticky-header {
        position: fixed;
        top: 0;
        background: #ffcc32 !important;
        width: 100%;
        z-index: 99;
        transition: .4s all ease;
    }

    header nav.container {
        padding: 7px 16px;
        display: flex;
        justify-content: space-between;
    }

.home-banner {
    height: calc(100vh);
    background: #ffcc32;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    overflow-x: hidden;
}

    .home-banner .glassy-art {
        height: 500px;
    }

.glassy-art {
    position: relative;
}

    .glassy-art .art-col {
        width: 594px;
        margin: 0 auto;
        position: relative;
        display: flex;
        align-items: flex-end;
        height: 420px;
    }

        .glassy-art .art-col .col-work {
            position: relative;
            height: 100%;
            width: 50%;
        }

            .glassy-art .art-col .col-work img {
                position: absolute;
                bottom: 0px;
                right: 0px;
            }

            .glassy-art .art-col .col-work h3 {
                position: absolute;
                left: -79px;
                bottom: 120px; /*opacity: 0;
																												transform: scale(0);*/
            }

        .glassy-art .art-col .col-life {
            position: relative;
            height: 100%;
            width: 50%;
        }

            .glassy-art .art-col .col-life img {
                position: absolute;
                left: 33px;
                top: 0;
            }

            .glassy-art .art-col .col-life h3 {
                position: absolute;
                right: -72px;
                top: 49px; /*opacity: 0;
																													transform: scale(0);*/
            }

        .glassy-art .art-col h3 {
            font-family: 'AvenirNextLTPro-Heavy';
            font-size: 72px;
            font-weight: 900;
            color: #fff;
            display: block;
        }

.we-are {
    height: calc(100vh);
    background: #ffcc32;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 15px 0;
}

.glassy-art .art-dec h2 {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 178px;
    font-weight: 900;
    color: #fff;
    line-height: .5;
    position: relative;
}

    .glassy-art .art-dec h2 span {
        font-size: 20px;
        position: relative;
        right: 80px;
        bottom: 0px;
    }

.glassy-art .art-dec h5 {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 97px;
    font-weight: 900;
    color: #fff;
    position: relative;
}

.glassy-art .art-dec h4 {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 30px;
    font-weight: 900;
    color: #000;
    position: relative;
}

    .glassy-art .art-dec h4 img {
        margin-left: 10px;
    }

.glassy-art .art-dec p {
    font-family: 'Roboto';
    font-size: 19px;
    color: #000;
    max-width: 500px;
    margin-top: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}

.glassy-art .animate-items .item-bee {
    position: absolute;
}

    .glassy-art .animate-items .item-bee.up {
        top: -140px;
        right: 232px;
    }

    .glassy-art .animate-items .item-bee.down {
        top: -30px;
        right: 70px;
    }

.we-are .glassy-art {
    width: 100%;
    max-width: 790px;
    margin: 0 auto;
}

.dig-wrap {
    height: calc(100vh);
    background: -webkit-linear-gradient(316deg, rgb(229, 229, 229) 0%, rgb(244, 244, 244) 100%);
    background: -o-linear-gradient(316deg, rgb(229, 229, 229) 0%, rgb(244, 244, 244) 100%);
    background: -ms-linear-gradient(316deg, rgb(229, 229, 229) 0%, rgb(244, 244, 244) 100%);
    background: -moz-linear-gradient(316deg, rgb(229, 229, 229) 0%, rgb(244, 244, 244) 100%);
    background: linear-gradient(134deg, rgb(229, 229, 229) 0%, rgb(244, 244, 244) 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 15px 0;
}

    .dig-wrap .glassy-art {
        width: 100%;
        max-width: 790px;
        margin: 0 auto;
    }

        .dig-wrap .glassy-art .art-dec a {
            /*margin-top: 20px;
	margin-left: 40px;*/
            color: #000;
            text-decoration: underline;
        }

            .dig-wrap .glassy-art .art-dec a:hover {
                text-decoration: none;
            }

        .dig-wrap .glassy-art .art-dec h2 {
            color: #ffcc32;
            line-height: .6;
        }


        .dig-wrap .glassy-art .art-dec h3 {
            color: #ffcc32;
            line-height: .6;
            font-family: 'AvenirNextLTPro-Heavy';
            font-size: 60px;
            font-weight: 900;
            color: #ffcc32 !important;
            line-height: .5;
            position: relative;
            margin-bottom: 39px;
        }


        .dig-wrap .glassy-art .art-dec h4 {
            margin-left: 40px;
        }

        .dig-wrap .glassy-art .art-dec p {
            margin-left: 0px;
        }

.glassy-art .animate-items .tool {
    position: absolute;
    top: 147px;
    right: 4px;
}

.tale-wrap {
    height: calc(110vh);
    background: #ffcc32;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 15px;
    overflow: hidden;
}

    .tale-wrap .glassy-art {
        width: 100%;
        max-width: 790px;
        margin: 0 auto;
    }

        .tale-wrap .glassy-art .art-dec a {
            /*margin-top: 20px;
	margin-left: 40px;*/
        }

        .tale-wrap .glassy-art .art-dec h2 {
            line-height: .6;
        }

        .tale-wrap .glassy-art .art-dec h4 {
            margin-left: 40px;
        }

        .tale-wrap .glassy-art .art-dec p {
            margin-left: 1px;
            right: 0;
            bottom: 26px;
            max-width: 430px;
        }

.glassy-art .animate-items .fairy {
    position: absolute;
    top: 118px;
    right: 80px;
}

.contact-wrap {
    height: calc(100vh);
    background: url(../images/say-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px 15px;
    overflow: hidden;
}

    .contact-wrap .glassy-art {
        width: 100%;
        max-width: 790px;
        margin: 0 auto;
    }

        .contact-wrap .glassy-art .art-dec a {
            margin-left: 10px;
        }

        .contact-wrap .glassy-art .art-dec h2 {
            line-height: .6;
            font-size: 82px;
            color: #ffcc32;
            margin-bottom: 60PX;
        }

        .contact-wrap .glassy-art .art-dec h4 {
            margin-left: 40px;
            color: #fff;
            margin-top: -10px;
        }

        .contact-wrap .glassy-art .art-dec p {
            margin-left: 40px;
            max-width: 417px;
            color: #fff;
            margin-bottom: 20px;
        }

        .contact-wrap .glassy-art .art-dec a {
            margin-left: 0px;
        }

.glassy-art .animate-items .burger {
    position: absolute;
    top: -50px;
    right: -50px;
}
/*work css*/
.work-container {
    background: #ffcc32;
    height: 65vh;
}

.work-banner {
    padding-top: 120px;
    display: flex;
    align-items: center;
    position: relative;
    width: 80%;
    padding-left: 10%;
}

    .work-banner .banner-content h2 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 300px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
    }

    .work-banner .banner-content h4 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 37px;
        font-weight: 900;
        color: #000;
        position: relative;
        margin-left: 55px;
    }

    .work-banner .banner-art {
        position: absolute;
        right: -230px;
        width: 33%;
    }

.work-panel {
    padding: 60px 0;
    background: #ffcc32;
}

.work-listing {
    display: flex;
    flex-wrap: wrap;
    padding-top: 100px;
}

    .work-listing .work-items {
        height: 350px;
        width: calc(50% - 30px);
        margin-right: 30px;
        margin-bottom: 30px;
        transition: .6s all ease;
        overflow: hidden;
    }

        .work-listing .work-items:hover {
            transform: scale(.95);
            transition: .6s all ease;
        }

        .work-listing .work-items:nth-child(2n + 2) {
            margin-right: 0;
        }

        .work-listing .work-items .front {
            cursor: pointer;
            box-shadow: 0px 6px 20px rgb(0, 0, 0, .2);
        }

        .work-listing .work-items .back {
            cursor: pointer;
            background: #000;
            padding: 60px 40px;
            box-shadow: 0px 6px 20px rgb(0, 0, 0, .2);
        }

        .work-listing .work-items .back-body {
            margin-top: 16px;
            font-size: 19px;
            font-family: 'Roboto';
            line-height: 22px;
        }

            .work-listing .work-items .back-body a {
                min-height: 250px;
            }

            .work-listing .work-items .back-body p {
                color: #fff;
                line-height: 1;
            }

        .work-listing .work-items .back-heading h3 {
            display: inline-block;
            border-bottom: 1.6px solid #a57242;
            color: #fff;
            font-family: 'AvenirNextLTPro-Heavy';
            font-size: 28px;
            padding-bottom: 16px;
        }

        .work-listing .work-items .front img {
            width: 100%;
        }

height:auto .work-details-container {
    /*padding-top: 80px;*/
}

.details-panel {
    padding: 120px 0;
    height: 100vh;
}

.client-heading {
    border-bottom: 1.6px solid #ffcc32;
    padding-bottom: 16px;
    margin-bottom: 20px;
}

    .client-heading h4 {
        color: #000;
        font-size: 30px;
        font-family: 'AvenirNextLTPro-Heavy';
    }

.client-details {
    display: flex;
}

    .client-details .col-l {
        padding-right: 60px;
    }

    .client-details .col-r p {
        font-size: 19px;
        margin-bottom: 16px;
        font-family: 'Roboto';
        line-height: 22px;
    }

    .client-details .col-r strong {
        display: block;
    }

    .client-details .col-r h3 {
        font-size: 18px;
        margin-bottom: 16px;
        color: #000;
        font-family: 'AvenirNextLTPro-Heavy';
    }

    .client-details ul li {
        margin-bottom: 21px;
    }

    .client-details p {
        font-size: 18px;
        font-family: 'Roboto';
    }

    .client-details .col-l {
        width: 30%;
    }

    .client-details .col-r {
        width: 70%; /*height: 300px;
	overflow-y: scroll;*/
    }

ul#filterOptions a {
    color: #000;
    text-transform: capitalize;
}

.details-slider .slick-dots {
    position: absolute;
    bottom: auto;
    display: block;
    width: auto;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
}

    .details-slider .slick-dots li {
        display: block;
        margin-bottom: 5px;
    }

        .details-slider .slick-dots li button::before {
            font-size: 50px;
            color: #000;
        }

        .details-slider .slick-dots li.slick-active button:before {
            color: #ffcc32;
        }

.details-slider p {
    color: #fff;
    font-size: 16px;
}

.details-work-panel {
    margin: 100px 0;
}

.detials-video {
    padding-top: 100px;
}

.w-banner img {
    /*height: 100vh;*/
    width: 100%;
    object-fit: cover;
}

.details-slider {
    /*background: black;*/
    height: 100vh;
    display: flex;
    align-items: center;
}

.slider-list p {
    color: #fff;
}

.slider-content {
    /*	padding: 20px;*/
}

.slider-con-img img {
    margin: 0 auto; /*padding-bottom: 30px;*/
}

.menu-panel {
    background: #252525;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
    padding: 60px 100px;
    z-index: 100;
}

    .menu-panel .menu-heading {
        display: flex;
        justify-content: space-between;
    }

    .menu-panel .menu-body {
        margin-top: 40px;
    }

    .menu-panel .menu-nav ul li {
        margin-bottom: 21px;
    }

        .menu-panel .menu-nav ul li a {
            color: #ffcc32;
            font-size: 30px;
            transition: .2s all ease;
            font-family: 'AvenirNextLTPro-Bold';
            /*text-transform: lowercase;*/
        }

            .menu-panel .menu-nav ul li a:hover {
                color: #ffffff;
                transition: .2s all ease;
            }

    .menu-panel .menu-nav ul.social-feeds {
        margin-top: 60px;
    }

        .menu-panel .menu-nav ul.social-feeds li {
            margin-bottom: 16px;
        }

            .menu-panel .menu-nav ul.social-feeds li a {
                font-size: 16px;
                font-family: 'AvenirNextLTPro-Regular';
            }

.work-listing .work-items .back {
    position: relative;
    height: 100%;
    transform: scale(1);
}

    .work-listing .work-items .back:hover {
        /* transform: scale(0.90);
	 transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);*/
    }

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.aboutus {
    height: calc(100vh);
    background: #ffcc32;
    display: flex;
    align-items: center;
    justify-content: center; /*padding: 80px 15px 0;*/
}

    .aboutus .title {
        margin-bottom: 50px;
        padding-top: 140px;
    }

    .aboutus h2 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 160px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
    }

    .aboutus .text {
        font-size: 19px;
        color: #000;
        padding-left: 150px;
        width: 74%;
        font-family: 'Roboto';
        line-height: 22px;
    }

        .aboutus .text p {
            padding-bottom: 20px;
        }

        .aboutus .text a {
            color: #000;
            text-decoration: underline;
        }

            .aboutus .text a:hover {
                text-decoration: none;
            }

    .aboutus .paper1 {
        position: absolute;
        bottom: -80px;
        right: 200px;
    }

        .aboutus .paper1 img {
            width: 80%;
        }

    .aboutus .paper2 {
        position: absolute;
        right: 0px;
        bottom: 20px;
    }

        .aboutus .paper2 img {
            width: 60%;
        }

    .aboutus .paper3 {
        position: absolute;
        right: 52px;
        top: 190px;
        z-index: 1;
    }

        .aboutus .paper3 img {
            width: 70%;
        }

    .aboutus .aboutholder {
        width: 1010px;
        padding-left: 10%;
    }

.aboutusbrand {
    height: calc(100vh);
    background: #FFF;
    padding: 150px 0px 0px 200px;
    position: absolute;
    z-index: 1;
}

    .aboutusbrand h2 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 126px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
        color: #000000;
        margin-bottom: 30px;
        padding-left: 50px;
    }

    .aboutusbrand h3 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 60px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
        color: #000000;
        padding-left: 60px;
    }

    .aboutusbrand .brandlist {
        margin-top: 110px;
        width: 80%;
    }

        .aboutusbrand .brandlist ul li {
            display: inline-block;
            padding-right: 20px;
            padding-bottom: 20px;
            width: 200px;
            height: 200px;
        }

.life {
    background: #ffcc32;
    display: flex;
    align-items: center;
    justify-content: center; /*padding: 80px 15px 0;*/
}

    .life h2 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 160px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
    }

    .life .text {
        font-family: 'Roboto';
        font-size: 19px;
        color: #252214;
        padding-left: 70px;
        padding-top: 20px;
    }

    .life .lifeholder {
        width: 70%;
        margin: auto;
        margin-top: 140px;
        height: 50vh;
    }

        .life .lifeholder .bottol {
            float: left;
            width: 40%;
            position: relative;
            right: -56px;
            top: -80px;
            z-index: 1;
        }

        .life .lifeholder .copy {
            float: left;
            width: 60%;
        }

    .life .brandlist {
        /*margin-top: 50px;*/
        width: 80%;
        margin: auto;
        margin-bottom: 80px;
    }

        .life .brandlist ul {
            width: 100%;
            display: flex;
        }

            .life .brandlist ul li {
                width: calc(50% - 15px);
                margin-right: 30px;
            }

                .life .brandlist ul li:nth-child(2n + 2) {
                    margin-right: 0;
                }

/*whatwedostart */
.whatwedo {
    height: calc(100vh);
    background: #ffcc32; /*display: flex;
	align-items: center;
	justify-content: center;*/
}

    .whatwedo h2 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 140px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
        margin-bottom: 15px;
    }

    .whatwedo .text {
        font-family: 'Roboto';
        font-size: 19px;
        color: #252214;
        padding-top: 20px;
        line-height: 22px;
    }

    .whatwedo .pencil {
        position: absolute;
        right: -283px;
        top: 214px;
        z-index: 3;
        width: 50%;
    }

        .whatwedo .pencil img {
            width: 80%;
        }

    .whatwedo .holder {
        max-width: 660px;
        width: 100%;
        position: relative;
        margin: 80px 15px 0px 250px;
        padding-top: 60px;
    }

    .whatwedo h3 {
        background: #000;
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 25px;
        color: #FFF;
        margin-bottom: 20px;
        width: 180px;
        display: none;
    }

    .whatwedo h4 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 100px;
        color: #FFF;
    }

    .whatwedo .pencildust {
        position: absolute;
        left: 0px;
        top: 200px;
        z-index: 3;
    }

        .whatwedo .pencildust img {
            width: 100%;
        }

.oursolution {
    padding: 180px 15px 40px 324px;
    background-image: url(../images/whatwedo-bg.jpg);
}

    .oursolution h2 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 90px;
        font-weight: 900;
        color: #fff;
        line-height: .5;
        position: relative;
        margin-bottom: 80px;
    }

    .oursolution .holder {
        width: 100%;
    }

    .oursolution h4 {
        font-family: 'AvenirNextLTPro-Heavy';
        font-size: 40px;
        color: #FFF;
        float: left;
    }

    .oursolution ul li {
        width: 600px;
        margin-bottom: 80px;
    }

        .oursolution ul li p {
            font-family: 'Roboto';
            font-size: 19px;
            color: #FFF;
            padding-top: 20px;
            line-height: 20px;
        }

    .oursolution span {
        display: block;
        float: left;
        padding-top: 10px;
        padding-left: 10px;
    }

.backbutton {
    position: absolute;
    top: 20px;
    right: 80px;
    z-index: 9;
}

.twoimages .item {
    width: 48%;
    margin-right: 15px;
    float: left; /*background: #000;*/
}

.twoimages .panel-two {
    padding-left: 40px;
}

.twoimages .item:last-child {
    margin-right: 0px;
}

.worktop {
    padding-top: 85px;
}

.details-carousel-sec {
    padding-top: 16px;
}

.twoimages {
    padding-top: 1px;
}

.workmiddlebanner .w-banner {
    padding-top: 56px;
}

.clear-fix {
    clear: both;
    content: "";
}

.contact-container {
    padding-top: 100px;
    height: 100vh;
    background: rgb(255, 204, 50);
}

.contact-panel {
    max-width: 930px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin: 0px auto;
}

.contact-title h2 {
    font-family: AvenirNextLTPro-Heavy;
    font-size: 150px;
    font-weight: 900;
    color: rgb(255, 255, 255);
    line-height: 1;
    position: relative;
}

.contact-maping {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 20px;
}

.contact-address {
    width: 50%;
    padding-right: 80px;
    padding-left: 38px;
}

    .contact-address p {
        font-family: Roboto, sans-serif;
        font-size: 19px;
        color: rgb(37, 34, 20);
        padding-top: 20px;
        line-height: 20px;
    }

        .contact-address p span {
            font-size: 12px;
            font-style: italic;
        }

.contact-map {
    width: 47%;
}

.contact-info {
    margin-top: 30px;
    padding-top: 40px;
    width: 100%;
    display: flex;
    border-top: 10px solid rgb(0, 0, 0);
}

    .contact-info .contact-items {
        width: 100%;
        position: relative;
        padding-right: 40px;
        padding-left: 20px;
    }

        .contact-info .contact-items p {
            font-family: Roboto, sans-serif;
            font-size: 16px;
            color: rgb(37, 34, 20);
        }

.cred-form input {
    height: 30px;
    font-size: 14px;
    background: rgb(255, 255, 255);
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    outline: none;
    padding: 0px 10px;
}

.cred-form button {
    color: rgb(255, 255, 255);
    font-family: AvenirNextLTPro-Heavy;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    background: none;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    outline: none;
}

.contact-info {
    margin-top: 30px;
    padding-top: 40px;
    width: 92%;
    display: flex;
    border-top: 10px solid rgb(0, 0, 0);
}

    .contact-info .contact-items {
        width: 100%;
        position: relative;
        padding-right: 40px;
        padding-left: 0px;
    }

        .contact-info .contact-items a {
            color: #000;
        }

.cred-form {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.dig-wrap .glassy-art .art-dec a.home_arrow {
    margin-top: 20px;
    margin-left: 40px;
    text-decoration: none;
}

    .dig-wrap .glassy-art .art-dec a.home_arrow:hover {
        text-decoration: none;
    }

.tale-wrap .glassy-art .art-dec a.home_arrow {
    margin-top: 20px;
    margin-left: 40px;
    text-decoration: none;
}

    .tale-wrap .glassy-art .art-dec a.home_arrow:hover {
        text-decoration: none;
    }

.contact-address a {
    color: #000;
    text-decoration: underline;
}

    .contact-address a:hover {
        color: #000;
        text-decoration: none;
    }

.contact-wrap .glassy-art .art-dec a.home_arrow {
    margin-left: 40px;
}

.life_item {
    width: calc(46%);
    margin-right: 30px;
    display: inline-block;
    margin-bottom: 30px;
}

.pin-element {
}

/* Elementor CSS starts here */
.elementor-widget-text-editor strong {
    font-size: 19px;
    margin-bottom: 16px;
    font-family: 'Roboto';
    line-height: 22px;
    display: block;
}

.elementor-widget-text-editor p {
    font-size: 19px;
    margin-bottom: 16px;
    font-family: 'Roboto';
    line-height: 22px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

.elementor-widget-container h2 {
    margin-bottom: 10px !important;
    font-weight: 400 !important;
}


form {
    max-width: 67%;
    padding: 0rem;
    border-radius: 10px;
}

input, textarea {
    width: 100%;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 5px;
}
button {
    background-color: #ffcc32;
    color: white;
    padding: 0.6rem 1.2rem;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.menu-btn.aos-init.aos-animate {
    margin-top: 25px;
}


:root {
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4/3;
    --wp--preset--aspect-ratio--3-4: 3/4;
    --wp--preset--aspect-ratio--3-2: 3/2;
    --wp--preset--aspect-ratio--2-3: 2/3;
    --wp--preset--aspect-ratio--16-9: 16/9;
    --wp--preset--aspect-ratio--9-16: 9/16;
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:where(.is-layout-flex) {
    gap: 0.5em;
}

:where(.is-layout-grid) {
    gap: 0.5em;
}

body .is-layout-flex {
    display: flex;
}

.is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

    .is-layout-flex > :is(*, div) {
        margin: 0;
    }

body .is-layout-grid {
    display: grid;
}

.is-layout-grid > :is(*, div) {
    margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:root :where(.wp-block-pullquote) {
    font-size: 1.5em;
    line-height: 1.6;
}
/*! This file is auto-generated */
.wp-block-button__link {
    color: #fff;
    background-color: #32373c;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    font-size: 1.125em;
}

.wp-block-file__button {
    background: #32373c;
    color: #fff;
    text-decoration: none;
}


.glassy-art .art-dec h3 {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 40px;
    font-weight: 900;
    color: #fff;
    line-height: .5;
    position: relative;
}


p.heading {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 19px !important;
    font-weight: 900;
    color: #2a2d88 !important;
    line-height: .5;
    position: relative;
}

h1.heading {
    font-size: 22px !important;
    font-weight: 900;
    color: #000000 !important;
    line-height: .5;
    position: relative;
    text-transform: capitalize;
    margin-top: 25px;
    font-family: 'Roboto';
}

